ul.coloredBoxSpanWrapper li:last-child div.coloredBox.redBox img {
    padding: 0;
}

@media (min-width: 1024px) {
    .startPageType-4.mainbox-content:only-child {
        margin-top: 65px;
    }
    .footerType-3.mainbox-content:only-child {
        margin-top: 65px;
    }
}

.boxWithImage > div {
	width: 43%;
}